/*--------------------------------------------------------------------
common
cssの初期化
--------------------------------------------------------------------*/


* {
font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", sans-serif;
margin: 0;
padding: 0;
line-height:1.8em;

}

/*bodyのスタイル*/

body {
text-align: center;
	background:url(http://ogorental.c26.future-shop.jp/commonimg/bg.jpg);
margin: 0px;
padding: 0px;
font-size:12px;
color:#333333;
}

p {
margin-top: 10px;
margin-bottom: 10px;
padding: 0px;
margin-right: 0px;
margin-left: 0px;
text-align:left;
font-size:12px;
}

img{
padding:0px;
margin:0px;
}

html, body {
font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", sans-serif;
margin: 0;
padding: 0;
font-size: 100%;
}

h2, h3, h4, h5, h6, address, div, blockquote, p, pre, li, dl, dt, dd, hr {
font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", sans-serif;
margin: 0;
padding: 0;
border: 0;
font-style: normal;
font-weight: normal;
font-size: 100%;
}

table, caption, th, td {
font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", sans-serif;
margin: 0;
padding: 0;
border: 0;
font-style: normal;
font-weight: normal;
font-size: 100%;
}

span, em, dfn, code, samp, kbd, var, cite, abbr, acronym, sub,
sup, q, br, ins, del, a, img, object, iframe {
font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", sans-serif;
margin: 0;
padding: 0;
border: 0;
font-style: normal;
font-weight: inherit;
font-size: 100%;
}

strong {
	font-weight:bold;
}

a {color: #003366;
}
	
a:hover {color:#FF6600;}

li{list-style:none;}

td{text-align:left;}

p{
	margin:10px 0px;
	text-align:left;}



p.tcenter{
	text-align:center;}

h1{
	background:#006699;
	color:#FFFFFF;
	font-size:12px;
	font-weight:100;
	text-align:left;
	margin:0 0 15px;
	padding:0 0 0 10px;
	}

h1 a{
	color:#FFF;}

#right h2{
	margin:0 0 15px;
	text-align:left;}

#right h2.h2top{
	margin:0px 0px 12px;}
	
#right h2.h20{
	margin:0px 0px 0px;}

#right h2.h2t25{
	margin:25px 0px 15px;}

#right h3{
	margin:0px 0px 15px;}

#right h3.h3top{
	margin:0px 0px 12px;}

#right h3.h30{
	margin:0px 0px 0px;}

#right h3.h3pri{
	border-bottom:#999999 solid 3px;
	font-size:16px;
	margin:30px 0 15px;
	text-align:left;}


#right h5.h5guide{
	border-bottom:#999999 solid 3px;
	margin:30px 0 10px;
	padding:0 0 5px;
	text-align:left;}

#right h5.h5guide2{
	border-bottom:#999999 solid 3px;
	margin:20px 0;
	padding:0 0 5px;
	text-align:left;}


/*--------------------------------------------------------------------
common
ページ共通部分
--------------------------------------------------------------------*/

/*containerのスタイル*/

#container{
text-align:center;
margin:0px auto;
font-size:12px;
width:1012px;
padding:0px auto 0px;
background:url(http://ogorental.c26.future-shop.jp/commonimg/shadow.jpg) repeat-y 0 0;

}

#wrapper{
	width:1000px;
	margin:0 auto;}


/*headerのスタイル*/
#header {
	padding:0px 0 0;
	background:url(http://ogorental.c26.future-shop.jp/commonimg/hbg.jpg) repeat-x 0 0;
}

#hright{
	width:650px;
	float:right;}


#hright ul{
	width:280px;
	margin:15px 0 0px;
	float:left;}

#hright li{
	display: inline;
	margin:0px 0 0px 0px;
	padding:0 0 0 0px;}

.navi li{
	display: inline;
	margin:0px 0 0px 0px;
	padding:0 0 0 0px;}

#main{
	width:980px;
	margin:13px auto 0;}	

#left{
	margin:0px 0 20px;
	width:180px;
	float:left;}

#left td{
	font-size:11px;
	line-height:1.5em;}

#left p{
	font-size:11px;
	line-height:1.5em;}

.leftboxbg01 td.tdr{
	background:url(http://ogorental.c26.future-shop.jp/commonimg/l_list1.gif) no-repeat right center;
	padding:3px 5px;}

.leftboxbg01 td.tdline{
	background:url(http://ogorental.c26.future-shop.jp/commonimg/dotline.gif) repeat-x 0 center;
	height:11px;}

.leftboxbg01 li{
	text-align:left;
	border-bottom:dotted 1px #ccc;
	background:url(http://ogorental.c26.future-shop.jp/commonimg/l_list1.gif) no-repeat right center;
	padding:3px 5px;}

.leftboxbg01{
	margin:0 0 20px;}

.namebox{
	border-left:#B9B9B9 solid 1px;
	border-right:#B9B9B9 solid 1px;
	border-bottom:#B9B9B9 solid 1px;
	margin:0 0 10px;}

#left .namebox p{
	font-size:12px;
	text-align:left;
	margin:0 15px 10px;}

#left .namebox p.tleft{
	text-align:left;}

#right{
	margin:0 0 20px;
	width:780px;
	float:right;}

#subleft{
	width:580px;
	float:left;}

.gborder{
	border:#B9B9B9 solid 1px;
	margin:0 0 10px;
	padding:15px 0;}

.gborder td{
	padding:0 5px 0 5px;}

.gborder td.tdr{
	background:url(http://ogorental.c26.future-shop.jp/commonimg/check.gif) no-repeat 0 2px;
	padding:0 10px 0 18px;}
	
#subright{
	width:180px;
	float:right;}

.newsbox{
	padding:5px 0;
border:#B9B9B9 solid 1px;
margin:0 0 10px;
	}

.newsbox td{
	padding:5px 10px;}

.newsbox td.tdr{
	background:url(http://ogorental.c26.future-shop.jp/commonimg/l_list2.gif) no-repeat 0 10px;
	padding:0 0 0 15px;}

.newsbox td.tdline{
	background:url(http://ogorental.c26.future-shop.jp/commonimg/dotline.gif) repeat-x 0 0;}
	
.newsbox p{
	font-size:11px;
	margin:0 0 5px;}

.rentalbox{
	background:url(http://ogorental.c26.future-shop.jp/commonimg/rentalm.jpg) repeat-y 0 0;
	padding:15px 0;
	}

.rentalbox td.tdb{
	text-align:center;
	font-size:11px;
	padding:0 0 5px;}


.rankbox{
	border-left:#B9B9B9 solid 1px;
	border-right:#B9B9B9 solid 1px;
}
	
.rankbox td{
	font-size:10px;
border-bottom:#B9B9B9 solid 1px;
background:url(http://ogorental.c26.future-shop.jp/commonimg/rankbg.jpg) repeat-x 0 bottom;
padding:10px 5px 10px 5px;}


.rvoicebox{
	border-left:#B9B9B9 solid 1px;
	border-right:#B9B9B9 solid 1px;
}
	
.rvoicebox td{
border-bottom:#B9B9B9 solid 1px;
padding:5px 10px 5px 10px;}

.rlinkbox{
	border-left:#B9B9B9 solid 1px;
	border-right:#B9B9B9 solid 1px;
	border-bottom:#B9B9B9 solid 1px;
	padding:5px 10px 5px 10px;}

.gbg{
display:block;
padding:3px 5px 1px;
margin:0 0 10px;
	background:#E2E2E2;}

.area {
	margin: 0 auto;
	padding: 0 0;
}
.area li {
	float: left;
	margin: 0 auto;
	padding: 0 0;
	display: inline;
}
* html .area li,
* html .area {
	margin: 0 0;
}

.merit {
	background: url(http://ogorental.c26.future-shop.jp/commonimg/merit_bg.jpg) no-repeat center top;
	margin: 5px auto;
	height: 338px;
}
#right .merit h3,
#right .plan h3 {
	margin: 0 auto;
}
.merit ul {
	margin: 0 auto;
	padding: 0 0;
}
* html .merit ul {
	margin: 0 0;
}
.merit li {
	margin: 0 auto;
	padding: 0 0;
	line-height: 0em !important;
	display: inline;
}
.plan div {
	background: url(http://ogorental.c26.future-shop.jp/commonimg/plan_bg.jpg) repeat-y center top;
	padding-bottom: 40px;
	line-height: 0em;
	margin: 0 0;
}
.plan div.last {
	background: url(http://ogorental.c26.future-shop.jp/commonimg/plan_bg.jpg) repeat-y center bottom;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#footer{
	background:#FFFFFF;
	text-align:center;
	padding:20px 0px 20px;}

#footer01 p{
	font-size:12px;
	line-height:1.5em;
	margin:0 0px 5px;}

#footer01{
	background:#EBEBEB;}

#footer01 h2{
	margin:0 0 5px;}

#footer01 h3{
	margin:10px 0 0;}

.guidebox{
border:#B9B9B9 solid 1px;
padding:5px 10px 5px 10px;
background:#FFFFFF;}
	
#footer02{
	background:#FFFFFF;
	border-top:#006699 8px solid;
	border-bottom:#D0D0D0 solid 1px;
	padding:20px 10px 20px;
	margin:0 0 0px;}

#footer02 p{
	font-size:11px;
	line-height:1.5em;
	margin:0 5px 10px;}

#footer02 li {
	display: inline;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	font-size:12px;
	padding-top:0px;
	padding-bottom:0px;
	line-height:1.5em;
	border-right: 1px solid #cccccc;
	font-size:12px;
}

	
#footer02 ul {
	margin:0px;
	text-align:center;
	padding:0px 0px 0px;
}

#footer02 li.noline{
	border:none;
}


#footer03{
padding:15px 0 20px;
	background:#FFFFFF;
	}

#footer03 a{
	font-size:12px;
	color:#666666;
	text-decoration:none;}
	
/*subpageのスタイル*/

.sbpagetop{
	width:755px;
	margin:20px auto 0;
	padding:0 0 10px;
	border-bottom:solid 2px #CCC;}

.sbpagetop p{
	margin:10px 20px;}

ul.pankuzu{
margin-left:10px;
margin:15px 0 0px;
text-align:left;
}

.pankuzu li{
display:inline;
}

ul.pankuzu li.pankuzu-home{
padding:5px 0 5px 35px;
background:url(http://ogorental.c26.future-shop.jp/commonimg/home.jpg) no-repeat 14px 0px;
}

.w410l{
	width:410px;
	float:left;}

.w720{
	width:720px;
	margin:0 auto;}

.w755{
	width:755px;
	margin:0 auto;}

/*firstのスタイル*/

.bluebg{
	width:755px;
	padding:20px 0;
	background:#EFF5F8;}



.blueline{
	border:#B5DAFF solid 1px;
	background:#FFF;}
	
.blueline p{
	margin:10px;}

/*productのスタイル*/
.pline{
	border:solid #CCC 1px;
	padding:10px 0;}

.pline img{
	margin:10px 0 0;}
.pline td{
	font-size:11px;}

.pline2 img{
	margin:10px 0 0;}
.pline2{
	border-top:solid #CCC 1px;
	border-right:solid #CCC 1px;
	border-bottom:solid #CCC 1px;
	padding:10px 0;}

.pline2 td{
	font-size:11px;}
	
	
.backbg{
	text-align:left;
	padding:10px;
	margin:0 0 20px;
	background:#E3EDF2;}


/*faqのスタイル*/
.q_ttl{
	background:#D1E1EF url(http://ogorental.c26.future-shop.jp/faq/img/qmark.jpg) no-repeat 10px 7px;
	padding:9px 10px 9px 40px;
	text-align:left;
	margin:20px 0 10px;
	border-bottom:#A8C5DF solid 3px;}
	
.a_ttl{
	background:url(http://ogorental.c26.future-shop.jp/faq/img/amark.jpg) no-repeat 10px 5px;
	padding:7px 10px 10px 40px;
	text-align:left;
	margin:0px 0 10px;}


/*meritのスタイル*/

.maruwaku{
	background:url(http://ogorental.c26.future-shop.jp/commonimg/maruwakum.gif) repeat-y 0 0;
}


.maruwaku p{
	background:url(http://ogorental.c26.future-shop.jp/commonimg/check2.gif) no-repeat 0 0;
	padding:0 0 0 20px;}
	
.s_ttl{
	color:#FFF;
	background:#87AFD3;
	padding:3px 5px 3px 5px;
	margin:0 0 10px;}
	

/*voiceのスタイル*/

.comment1{
	background:url(http://ogorental.c26.future-shop.jp/voice/img/comment1.jpg) no-repeat 0 0;
	width:730px;
	margin:0 0 10px;
	height:197px;
	position:relative;}

.voice{
	position:absolute;
	top:10px;
	left:60px;
	width:650px;}
	
	
.comment2{
	background:url(http://ogorental.c26.future-shop.jp/voice/img/comment2.jpg) no-repeat 0 0;
	width:730px;
	margin:0 0 10px;
	height:197px;
	position:relative;}


/*outlineのスタイル*/

.comlist{
	border-bottom:solid 1px #999;
	width:560px;
	margin:0 0 40px;
	float:left;}

.comlist td.tdl{
	border-top:#2D85B1 solid 2px;
	font-size:12px;
	padding:5px 40px 10px 0;}


.comlist td.tdr{
	font-size:12px;
	padding:5px 0px 10px 5px;
	border-top:dotted 1px #999;}
	
.mapline	{
	border:#E7E7E7 solid 3px;}


/*contactのスタイル*/

.conwakubg{
	padding:10px 0;
	background:url(http://ogorental.c26.future-shop.jp/contact/img/marum.gif) repeat-y 0 0;}

.conhyou td{
	border-right:solid 1px #B0B0B0;	
	border-bottom:solid 1px #B0B0B0;
	background:#FFF;
	padding:10px;}
	
.conhyou{
	border:solid 1px #B0B0B0;
	margin:0 0 15px;}
	
.conhyou td.tdl{
	background:#C5DDE9;}

.input1{
	border:solid 1px #CCC;
	width:400px;}
textarea{		border:solid 1px #CCC;
	width:500px;}


/*sitemapのスタイル*/

.sitebox{
	padding:0px 0;
	width:755px;
	margin:0 auto;}


.sitebox li{
	background:url(http://ogorental.c26.future-shop.jp/sitemap/img/list01.gif) no-repeat 0px 0px;
	margin:0 0 10px;
	text-align:left;
	padding:4px 10px 5px 20px;}

.sitebox li.subli{
	border:none;
	background:url(http://ogorental.c26.future-shop.jp/sitemap/img/list02.gif) no-repeat 10px 10px;
	text-align:left;
	margin:0 0 5px;
	padding:3px 10px 3px 25px;}
	
/*guideのスタイル*/
.guidebg{
	padding:15px 0;
	margin:0 0 20px;
	background:#EFF5F8;}

p.no1p{
	background:url(http://ogorental.c26.future-shop.jp/privacy/img/no01.gif) no-repeat 0 3px;
	padding:0 0 0 18px;
	margin:0px;
	text-align:left;}

p.no2p{
	background:url(http://ogorental.c26.future-shop.jp/privacy/img/no02.gif) no-repeat 0 3px;
	padding:0 0 0 18px;margin:0px;
	text-align:left;}

p.no3p{
	background:url(http://ogorental.c26.future-shop.jp/privacy/img/no03.gif) no-repeat 0 3px;
	padding:0 0 0 18px;margin:0px;
	text-align:left;}

p.area_k{
	background:url(http://ogorental.c26.future-shop.jp/guide/img/area_kitakyushu.gif) no-repeat 0 8px;
	padding:0 0 0 25px;
	margin:0px;
	text-align:left;}

p.area_e{
	background:url(http://ogorental.c26.future-shop.jp/guide/img/area_eigyou.gif) no-repeat 0 8px;
	padding:0 0 0 25px;
	margin:0px 0 20px;
	text-align:left;}

.guidehyou td{
	text-align:center;
	border-right:solid 1px #B0B0B0;	
	border-bottom:solid 1px #B0B0B0;
	background:#FFF;
	font-size:12px;
	padding:5px;}
	
.guidehyou{
	border:solid 1px #B0B0B0;
	margin:0 0 15px;}
	
.guidehyou td.tdt{	
	font-weight:bold;
	background:#C5DDE9;
}
.guidehyou td.tdred{	
	font-weight:bold;
	background: #FCC;
}

.guidehyou td.tdg{
	background:#F9F9F9;}

.guidehyou td.w110{
	width:110px;
}
.guidehyou td.w160{
	width:160px;
}

p.btn_cancel{
	background:url(http://ogorental.c26.future-shop.jp/guide/img/btn_cancel_bg.jpg) no-repeat 0 0px;
	width:162px;
	height:23px;
	padding:22px 0 0 58px;
	float:right;
	}

/***********company mapスタイル************/
.maplist {
	width: 360px;
	color: #656565;
	margin:0 0 30px 0;
	text-align: left;
	float: left;
}

.mapbg {
	background: #E5E7EB;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
}
.addbg {
	margin: 10px 0 0 0;
	border: 1px solid #EBECF0;
	padding: 10px;
	line-height: 1.5em;
}


	
			
/*otherのスタイル*/
.hyou td{
	background:url(http://ogorental.c26.future-shop.jp/commonimg/dot623.gif) repeat-x 0 bottom;
	padding:5px 10px 4px;}

.hyou td.tdr{
	
	background:url(http://ogorental.c26.future-shop.jp/commonimg/dot623.gif) repeat-x 0 0;
	padding:5px 10px 4px;}

	
.hyou .tdl{
	background:url(http://ogorental.c26.future-shop.jp/commonimg/tdl.gif) repeat-x 0 0;
	padding:7px 10px 5px;}
	

.txtsize{
	width:450px;}
	
.borderpoint{
border-collapse: collapse;
}

.pagetop{
margin:20px 0px 0px;
text-align:right;
}


.pagetop2{
margin:20px 0px 20px;
line-height:1.0em;
text-align:right;
}

.option {
	height: 264px;
	background: url(http://ogorental.c26.future-shop.jp/commonimg/option_bg.jpg) no-repeat 0 0;
}

.img_inline img {
	display: inline;
}
/*fontのスタイル*/


.txtb{
font-weight:bold;
}

.txt16b{
	font-weight:bold;
	font-size:16px;}

.txtblue{
color:#163594;}

.txtblue14{
color:#006699;
font-size:14px;}

.txtblue13{
color:#006699;
font-size:13px;
line-height:1.1em;
}


.txtred{
	color:#CC0804;
}

.txtorange{
	color:#FF9900;}

.txt14orange{
	font-size:14px;
	color:#FF3300;}

.txtbred{
color:#FF0000;
font-weight:bold;}

.txt11{
	font-size:11px;}

.txtgreen14{
	color:#86B612;
	font-size:14px;
	font-weight:bold;}

.txt12{
	font-size:12px;}
	
.txt14{
	font-size:14px;
	font-weight:bold;}

.icongreen{
	color:#C2DA88;}


/*float alignのスタイル*/
.fleft{
float:left;
text-align:left;
}

.fright{float:right;}

.tcenter{text-align:center;}
.tleft{text-align:left;}
.tright{text-align:right;}
.tcenter{
	text-align:center;
	vertical-align: top;
}
.clear{clear:both;}
.vtop{vertical-align:top;}

/*margin paddingのスタイル*/
.mt5{margin:5px 0px 0px;}
.mt10{margin:10px 0px 0px;}
.mt15{margin:15px 0px 0px;}
.mt20{margin:20px 0px 0px;}
.mt25{margin:25px 0px 0px;}
.mt30{margin:30px 0px 0px;}
.mt35{margin:35px 0px 0px;}
.mt37{margin:37px 0px 0px;}
.mt40{margin:40px 0px 0px;}

.mu3{margin:0px 0px 3px;}
.mu5{margin:0px 0px 5px;}
.mu7{margin:0px 0px 7px;}
.mu8{margin:0px 0px 8px;}
.mu10{margin:0px 0px 10px;}
.mu14{margin:0px 0px 14px;}
.mu15{margin:0px 0px 15px;}
.mu20{
margin:0px 0px 20px;
text-align: left;
}
.mu25{margin:0px 0px 25px;}
.mu30{margin:0px 0px 30px;}
.mu40{margin:0px 0px 40px;}
.mu41{margin:0px 0px 41px;}
.mu45{margin:0px 0px 45px;}
.mu50{margin:0px 0px 50px;}
.mu51{margin:0px 0px 51px;}
.mu60{margin:0px 0px 60px;}
.mu70{margin:0px 0px 70px;}
.mu100{margin:0px 0px 100px;}
.mu200{margin:0px 0px 200px;}
.mu500{margin:0px 0px 500px;}
.mu10r14{margin:0px 14px 10px 0px;}

.mr20{ margin-right: 20px;}
.mr30{ margin-right: 30px;}
.mr40{ margin-right: 40px;}

.ml20{margin-left:20px;}
.ml50{margin-left:50px;}
.ml100{margin-left:100px;}
.mlr15{margin:0 15px 0 15px;}

.mtu10{
	margin:10px 0px;}

/*widthのスタイル*/


.w178{
	width:178px;
	margin:0 auto;}

.w180l{
	width:180px;
	float:left;}

.w180r{
	width:180px;
	float:right;}


.w250l{
	width:250px;
	float:left;}

.w250r{
	width:250px;
	float:right;}
.w300l{
	width:300px;
	float:left;}

.w300r{
	width:300px;
	float:right;}

.w335{
	width:335px;
	margin:0 auto;}

.w360l{
	width:360px;
	float:left;}
	
	
.w360r{
	width:360px;
	float:right;}
	
.w366l{
	width:366px;
	float:left;}
.w366r{
	width:366px;
	float:right;}

.w378l{
	width:378px;
	float:left;}

.w378r{
	width:378px;
	float:right;}

.w400{width:400px;}

.w400r{
	width:400px;
	float:right;}
	
.w460{
	width:460px;
	margin:0 auto;}
.w480{
	width:480px;
	margin:0 auto;}	

.w480l{
	width:480px;
	float:left;}

.w480r{
	width:480px;
	float:right;}

.w525{
	width:525px;
	margin:0 auto;}
.w545r{
	width:545px;
	float:right;}	
	
.w560{
	width:560px;
	margin:0 auto;}

.w600l{
	width:600px;
	float:left;}

.w640{
	width:640px;
	margin:0 auto;}


.w680{
	width:680px;
	margin:0 auto;}

.w730{
	width:730px;
	margin:0 auto;}

.w756{
	width:756px;
	margin:0 auto;}
	
.w980{
	width:980px;
	margin:0 auto;}
	
	
.pattern01 {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 100%;
	line-height: 1.5;
	border-bottom: solid 1px #CCC;
	}

.pattern01 th {
	padding: 5px 8px;
	width: 30%;
	background: #EFF5F8;
	border-top: solid 2px #B0CEDD;
	border-bottom: solid 1px #FFF;
	text-align: left;
	font-weight: bold;
	}

.pattern01 td {
	padding: 5px 8px;
	width: 70%;
	border-top: dotted 1px #999999;
	border-right: solid 2px #FFF;
	border-bottom: solid 1px #FFF;
	text-align: left;
	}


div.bnr_spring {
	background: url(http://ogorental.c26.future-shop.jp/commonimg/bnr_summer.jpg) no-repeat 0 0;
	width: 580px;
	height: 313px;
	position: relative;
	margin: 0 0 20px 0;
	}

div.bnr_spring p{
	position: absolute;
	top: 240px;
	left: 150px;
	width: 248px;
	height: 48px;
	display: block;
	}

.dis_block img {
	display: block;
}

/* top 学生バナーのスタイル */
div.stundent{
	background:url(http://ogorental.c26.future-shop.jp/commonimg/bnr_student_bg.jpg) 0 0 no-repeat;
	width:579px;
	height:345px;
	margin:0 0 10px 0;
	position: relative;
	}
	
.stundent p.student01{
	position: absolute;
	width: 428px;
	height: 279px;
	top: 42px;
	left: 14px;	
	}
.stundent p.student02{
	position: absolute;
	width:123px;
	height:279px;
	top: 42px;
	left: 442px;	
	}
